PETSc version 3.15.5
Fix/Edit manual page

# PetscStrToArrayDestroy

Frees array created with PetscStrToArray().

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscStrToArrayDestroy(int argc,char **args)

Not Collective

### Output Parameters

| argc | - the number of arguments
| args | - the array of arguments

### Notes

This may be called before PetscInitialize() or after PetscFinalize()

Not for use in Fortran

### See Also

PetscStrToArray()

### Level

intermediate

### Location

src/sys/utils/str.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages